Support Center > Search Results > SecureKnowledge Details
"Database contains problems which must be fixed. See sk172085 for more information" error on accelerated policy installation failure Technical Level
Symptoms
  • Accelerated policy installation fails with the following error message:
    "Database contains problems which must be fixed. See sk172085 for more information"

Cause

The problem occurs after a database is exported from a Smart Center R81 GA or R81 with an early version of a Jumbo Hotfix installed, and then is imported into a Smart Center R81 with a Jumbo Hotfix, which contains a fix that requires special changes to the database, but rather than doing the import by using migration tools from a destination server, an older version of migration tools for R81 was used to do the import.

If a database is imported with migration tools on a destination server, then the migration tools on the destination server were already updated by the related Jumbo Hotfix and therefore contains a code that does all the necessary changes during an import & the first cpstart after an import. But if an older version of migration tools was used (for example, old migration tool which was previously downloaded from a Download Center), the necessary changed are not done automatically, and therefore must be done manually.


Solution
Note: To view this solution you need to Sign In .